Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
QUAD_COEFFS Member List

This is the complete list of members for QUAD_COEFFS, including all inherited members.

a | QUAD_COEFFS |
b | QUAD_COEFFS |
c | QUAD_COEFFS |
move(ICOORD vec) | QUAD_COEFFS | inline
QUAD_COEFFS() | QUAD_COEFFS | inline
QUAD_COEFFS(double xsq, float x, float constant) | QUAD_COEFFS | inline
y(float x) const | QUAD_COEFFS | inline